.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.149600px;}
.ls1{letter-spacing:-0.007680px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.128960px;}
._1{width:1.105920px;}
._2{width:257.194880px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:23.040000px;}
.y66{bottom:-95.998253px;}
.y65{bottom:-84.243365px;}
.yd{bottom:0.770812px;}
.y9{bottom:0.963515px;}
.y4{bottom:1.156219px;}
.y28{bottom:1.348922px;}
.y2{bottom:1.541625px;}
.y21{bottom:1.927031px;}
.y13{bottom:2.119734px;}
.y68{bottom:2.505140px;}
.y31{bottom:2.890546px;}
.yc9{bottom:7.708123px;}
.y6c{bottom:8.671639px;}
.yc{bottom:12.140294px;}
.y11{bottom:12.332997px;}
.y5f{bottom:13.874622px;}
.y72{bottom:15.223544px;}
.y6e{bottom:19.077605px;}
.yc8{bottom:19.463011px;}
.yb{bottom:23.509776px;}
.y63{bottom:30.061681px;}
.y76{bottom:32.952227px;}
.y6a{bottom:35.650071px;}
.ycb{bottom:46.441443px;}
.y70{bottom:48.802056px;}
.ycf{bottom:51.259020px;}
.y74{bottom:57.425519px;}
.yce{bottom:63.013908px;}
.yc6{bottom:68.056306px;}
.y61{bottom:73.997984px;}
.ycd{bottom:74.768797px;}
.yc5{bottom:79.811194px;}
.ye4{bottom:122.944568px;}
.ye3{bottom:134.699456px;}
.y64{bottom:167.105691px;}
.y0{bottom:167.812269px;}
.y5d{bottom:168.647316px;}
.y5c{bottom:179.631392px;}
.y5b{bottom:190.615467px;}
.y5a{bottom:201.599543px;}
.y59{bottom:212.583619px;}
.y58{bottom:223.567695px;}
.y57{bottom:234.551770px;}
.y56{bottom:245.535846px;}
.y55{bottom:256.519922px;}
.y54{bottom:267.503998px;}
.y53{bottom:278.488074px;}
.y52{bottom:289.472149px;}
.y51{bottom:300.456225px;}
.y50{bottom:311.440301px;}
.y4f{bottom:322.424377px;}
.yd2{bottom:331.882887px;}
.y4e{bottom:333.408453px;}
.yd1{bottom:343.637775px;}
.y4d{bottom:344.392528px;}
.y77{bottom:348.471410px;}
.yca{bottom:349.210105px;}
.yc3{bottom:349.980918px;}
.y4c{bottom:355.376604px;}
.yc2{bottom:360.964994px;}
.y4b{bottom:366.360680px;}
.yc1{bottom:371.949069px;}
.yc0{bottom:382.933145px;}
.ybf{bottom:393.917221px;}
.y4a{bottom:399.553786px;}
.ybe{bottom:404.949473px;}
.y49{bottom:410.537862px;}
.ybd{bottom:415.933548px;}
.y62{bottom:420.751125px;}
.y48{bottom:421.521938px;}
.ybc{bottom:426.917624px;}
.y47{bottom:432.506014px;}
.ybb{bottom:437.901700px;}
.y46{bottom:443.490089px;}
.ycc{bottom:448.114963px;}
.yba{bottom:448.885776px;}
.y45{bottom:454.474165px;}
.yb9{bottom:459.869852px;}
.y44{bottom:465.458241px;}
.yb8{bottom:470.853927px;}
.y43{bottom:476.442317px;}
.yb7{bottom:481.838003px;}
.y60{bottom:486.655580px;}
.y42{bottom:487.426393px;}
.yb6{bottom:492.822079px;}
.y41{bottom:498.410468px;}
.yb5{bottom:503.806155px;}
.y40{bottom:509.394544px;}
.yb4{bottom:514.790230px;}
.y3f{bottom:520.378620px;}
.yb3{bottom:525.774306px;}
.y3e{bottom:531.362696px;}
.yb2{bottom:536.758382px;}
.y3d{bottom:542.346771px;}
.yb1{bottom:547.742458px;}
.y3c{bottom:553.330847px;}
.yb0{bottom:558.726534px;}
.y3b{bottom:564.314923px;}
.yaf{bottom:569.710609px;}
.y3a{bottom:575.298999px;}
.yc7{bottom:579.923873px;}
.yae{bottom:580.694685px;}
.y39{bottom:586.283075px;}
.yad{bottom:591.678761px;}
.y38{bottom:597.267150px;}
.yac{bottom:602.662837px;}
.y37{bottom:608.251226px;}
.yc4{bottom:612.876100px;}
.yab{bottom:613.646913px;}
.y36{bottom:619.235302px;}
.yaa{bottom:624.630988px;}
.y35{bottom:630.219378px;}
.ya9{bottom:635.615064px;}
.y34{bottom:641.235571px;}
.ya8{bottom:646.631257px;}
.y5e{bottom:651.448834px;}
.y33{bottom:652.219647px;}
.ya7{bottom:657.615333px;}
.y32{bottom:663.203722px;}
.ya6{bottom:668.599409px;}
.y71{bottom:673.416986px;}
.y30{bottom:674.187798px;}
.ya5{bottom:679.583485px;}
.y2f{bottom:688.447826px;}
.ya4{bottom:690.567560px;}
.y2e{bottom:699.431902px;}
.ya3{bottom:701.551636px;}
.y73{bottom:709.645166px;}
.y2d{bottom:710.415978px;}
.ya2{bottom:712.535712px;}
.y2c{bottom:721.400054px;}
.ya1{bottom:723.519788px;}
.y2b{bottom:732.384130px;}
.ya0{bottom:734.503863px;}
.y2a{bottom:743.368205px;}
.yd3{bottom:743.512733px;}
.ydf{bottom:744.909830px;}
.y9f{bottom:745.487939px;}
.y29{bottom:754.352281px;}
.ye0{bottom:755.701203px;}
.y9e{bottom:756.472015px;}
.y27{bottom:765.336357px;}
.yd0{bottom:766.685279px;}
.y9d{bottom:767.456091px;}
.y26{bottom:776.320433px;}
.ye1{bottom:777.669354px;}
.y9c{bottom:778.440167px;}
.y25{bottom:787.304508px;}
.y9b{bottom:789.424242px;}
.y24{bottom:798.288584px;}
.y9a{bottom:800.408318px;}
.y23{bottom:809.272660px;}
.y99{bottom:811.392394px;}
.y22{bottom:820.256736px;}
.ye5{bottom:821.605657px;}
.y98{bottom:822.376470px;}
.y6b{bottom:830.469999px;}
.y20{bottom:831.240812px;}
.y97{bottom:833.360546px;}
.y1f{bottom:843.573809px;}
.y96{bottom:844.344621px;}
.y6f{bottom:853.787072px;}
.y1e{bottom:854.557885px;}
.y95{bottom:855.328697px;}
.y94{bottom:866.312773px;}
.y1d{bottom:867.468991px;}
.y93{bottom:877.345025px;}
.y1c{bottom:880.428274px;}
.y92{bottom:888.329100px;}
.y1b{bottom:893.339381px;}
.y91{bottom:899.313176px;}
.y1a{bottom:906.250487px;}
.y90{bottom:910.297252px;}
.y19{bottom:919.161594px;}
.y8f{bottom:921.281328px;}
.ye2{bottom:931.687294px;}
.y18{bottom:932.072700px;}
.y8e{bottom:932.265403px;}
.yde{bottom:932.458107px;}
.y8d{bottom:943.249479px;}
.ydd{bottom:943.442182px;}
.y17{bottom:944.983807px;}
.y8c{bottom:954.233555px;}
.ydc{bottom:954.426258px;}
.y75{bottom:957.124101px;}
.y16{bottom:957.894914px;}
.y8b{bottom:965.217631px;}
.ydb{bottom:965.410334px;}
.y8a{bottom:976.201707px;}
.yda{bottom:976.394410px;}
.y89{bottom:987.185782px;}
.yd9{bottom:987.378486px;}
.y15{bottom:991.039844px;}
.y88{bottom:998.169858px;}
.yd8{bottom:998.362561px;}
.y14{bottom:1003.950951px;}
.y87{bottom:1009.153934px;}
.yd7{bottom:1009.346637px;}
.y12{bottom:1016.862057px;}
.y86{bottom:1020.138010px;}
.yd6{bottom:1020.330713px;}
.y69{bottom:1029.002352px;}
.y10{bottom:1029.773164px;}
.y85{bottom:1031.122086px;}
.yd5{bottom:1031.314789px;}
.yd4{bottom:1042.298864px;}
.yf{bottom:1051.934019px;}
.y84{bottom:1053.282940px;}
.ye{bottom:1062.918094px;}
.y83{bottom:1064.267016px;}
.ya{bottom:1073.902170px;}
.y82{bottom:1075.251092px;}
.y81{bottom:1086.235168px;}
.y80{bottom:1097.219243px;}
.y8{bottom:1107.047101px;}
.y7f{bottom:1108.203319px;}
.y6d{bottom:1117.292481px;}
.y7{bottom:1118.063294px;}
.y7e{bottom:1119.219512px;}
.y6{bottom:1129.047369px;}
.y7d{bottom:1130.203588px;}
.y5{bottom:1140.031445px;}
.y7c{bottom:1141.187664px;}
.y3{bottom:1151.015521px;}
.y7b{bottom:1152.171740px;}
.y1{bottom:1161.999597px;}
.y7a{bottom:1163.155815px;}
.y67{bottom:1172.790970px;}
.y79{bottom:1174.139891px;}
.y78{bottom:1185.123967px;}
.he{height:9.442291px;}
.h4{height:9.442451px;}
.h6{height:9.480992px;}
.h1d{height:9.481152px;}
.h2{height:10.020560px;}
.hc{height:10.791373px;}
.h14{height:10.984076px;}
.ha{height:11.369482px;}
.hb{height:11.408023px;}
.hd{height:12.718404px;}
.h5{height:16.796250px;}
.h9{height:20.619230px;}
.h3{height:21.957120px;}
.h10{height:21.968152px;}
.h7{height:22.556160px;}
.h16{height:23.317073px;}
.h8{height:31.603306px;}
.hf{height:31.641846px;}
.h1e{height:32.952227px;}
.h19{height:36.228180px;}
.h17{height:43.936303px;}
.h12{height:65.904455px;}
.h24{height:65.942995px;}
.h1b{height:71.878250px;}
.h15{height:77.273937px;}
.h1f{height:98.895223px;}
.h18{height:103.327394px;}
.h1a{height:120.824834px;}
.h20{height:131.808909px;}
.h11{height:153.815602px;}
.h13{height:253.629376px;}
.h23{height:262.879124px;}
.h21{height:427.881140px;}
.h22{height:452.049318px;}
.h1c{height:847.090640px;}
.h1{height:1016.508768px;}
.h0{height:1352.004838px;}
.w4{width:98.124410px;}
.w3{width:492.854196px;}
.w5{width:592.529866px;}
.w1{width:594.167843px;}
.w2{width:600.237990px;}
.w0{width:956.000000px;}
.x5{left:1.348922px;}
.x2{left:9.057045px;}
.x7{left:16.379762px;}
.x9{left:46.441443px;}
.x1{left:65.133642px;}
.x0{left:71.460727px;}
.x3{left:107.175032px;}
.x6{left:122.205872px;}
.x8{left:152.267554px;}
.x4{left:170.959753px;}
.xa{left:268.130283px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.124212pt;}
.ls1{letter-spacing:-0.006377pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.937367pt;}
._1{width:0.918238pt;}
._2{width:213.547079pt;}
.fs0{font-size:19.129948pt;}
.y66{bottom:-79.706667pt;}
.y65{bottom:-69.946667pt;}
.yd{bottom:0.640000pt;}
.y9{bottom:0.800000pt;}
.y4{bottom:0.960000pt;}
.y28{bottom:1.120000pt;}
.y2{bottom:1.280000pt;}
.y21{bottom:1.600000pt;}
.y13{bottom:1.760000pt;}
.y68{bottom:2.080000pt;}
.y31{bottom:2.400000pt;}
.yc9{bottom:6.400000pt;}
.y6c{bottom:7.200000pt;}
.yc{bottom:10.080000pt;}
.y11{bottom:10.240000pt;}
.y5f{bottom:11.520000pt;}
.y72{bottom:12.640000pt;}
.y6e{bottom:15.840000pt;}
.yc8{bottom:16.160000pt;}
.yb{bottom:19.520000pt;}
.y63{bottom:24.960000pt;}
.y76{bottom:27.360000pt;}
.y6a{bottom:29.600000pt;}
.ycb{bottom:38.560000pt;}
.y70{bottom:40.520000pt;}
.ycf{bottom:42.560000pt;}
.y74{bottom:47.680000pt;}
.yce{bottom:52.320000pt;}
.yc6{bottom:56.506667pt;}
.y61{bottom:61.440000pt;}
.ycd{bottom:62.080000pt;}
.yc5{bottom:66.266667pt;}
.ye4{bottom:102.080000pt;}
.ye3{bottom:111.840000pt;}
.y64{bottom:138.746667pt;}
.y0{bottom:139.333333pt;}
.y5d{bottom:140.026667pt;}
.y5c{bottom:149.146667pt;}
.y5b{bottom:158.266667pt;}
.y5a{bottom:167.386667pt;}
.y59{bottom:176.506667pt;}
.y58{bottom:185.626667pt;}
.y57{bottom:194.746667pt;}
.y56{bottom:203.866667pt;}
.y55{bottom:212.986667pt;}
.y54{bottom:222.106667pt;}
.y53{bottom:231.226667pt;}
.y52{bottom:240.346667pt;}
.y51{bottom:249.466667pt;}
.y50{bottom:258.586667pt;}
.y4f{bottom:267.706667pt;}
.yd2{bottom:275.560000pt;}
.y4e{bottom:276.826667pt;}
.yd1{bottom:285.320000pt;}
.y4d{bottom:285.946667pt;}
.y77{bottom:289.333333pt;}
.yca{bottom:289.946667pt;}
.yc3{bottom:290.586667pt;}
.y4c{bottom:295.066667pt;}
.yc2{bottom:299.706667pt;}
.y4b{bottom:304.186667pt;}
.yc1{bottom:308.826667pt;}
.yc0{bottom:317.946667pt;}
.ybf{bottom:327.066667pt;}
.y4a{bottom:331.746667pt;}
.ybe{bottom:336.226667pt;}
.y49{bottom:340.866667pt;}
.ybd{bottom:345.346667pt;}
.y62{bottom:349.346667pt;}
.y48{bottom:349.986667pt;}
.ybc{bottom:354.466667pt;}
.y47{bottom:359.106667pt;}
.ybb{bottom:363.586667pt;}
.y46{bottom:368.226667pt;}
.ycc{bottom:372.066667pt;}
.yba{bottom:372.706667pt;}
.y45{bottom:377.346667pt;}
.yb9{bottom:381.826667pt;}
.y44{bottom:386.466667pt;}
.yb8{bottom:390.946667pt;}
.y43{bottom:395.586667pt;}
.yb7{bottom:400.066667pt;}
.y60{bottom:404.066667pt;}
.y42{bottom:404.706667pt;}
.yb6{bottom:409.186667pt;}
.y41{bottom:413.826667pt;}
.yb5{bottom:418.306667pt;}
.y40{bottom:422.946667pt;}
.yb4{bottom:427.426667pt;}
.y3f{bottom:432.066667pt;}
.yb3{bottom:436.546667pt;}
.y3e{bottom:441.186667pt;}
.yb2{bottom:445.666667pt;}
.y3d{bottom:450.306667pt;}
.yb1{bottom:454.786667pt;}
.y3c{bottom:459.426667pt;}
.yb0{bottom:463.906667pt;}
.y3b{bottom:468.546667pt;}
.yaf{bottom:473.026667pt;}
.y3a{bottom:477.666667pt;}
.yc7{bottom:481.506667pt;}
.yae{bottom:482.146667pt;}
.y39{bottom:486.786667pt;}
.yad{bottom:491.266667pt;}
.y38{bottom:495.906667pt;}
.yac{bottom:500.386667pt;}
.y37{bottom:505.026667pt;}
.yc4{bottom:508.866667pt;}
.yab{bottom:509.506667pt;}
.y36{bottom:514.146667pt;}
.yaa{bottom:518.626667pt;}
.y35{bottom:523.266667pt;}
.ya9{bottom:527.746667pt;}
.y34{bottom:532.413333pt;}
.ya8{bottom:536.893333pt;}
.y5e{bottom:540.893333pt;}
.y33{bottom:541.533333pt;}
.ya7{bottom:546.013333pt;}
.y32{bottom:550.653333pt;}
.ya6{bottom:555.133333pt;}
.y71{bottom:559.133333pt;}
.y30{bottom:559.773333pt;}
.ya5{bottom:564.253333pt;}
.y2f{bottom:571.613333pt;}
.ya4{bottom:573.373333pt;}
.y2e{bottom:580.733333pt;}
.ya3{bottom:582.493333pt;}
.y73{bottom:589.213333pt;}
.y2d{bottom:589.853333pt;}
.ya2{bottom:591.613333pt;}
.y2c{bottom:598.973333pt;}
.ya1{bottom:600.733333pt;}
.y2b{bottom:608.093333pt;}
.ya0{bottom:609.853333pt;}
.y2a{bottom:617.213333pt;}
.yd3{bottom:617.333333pt;}
.ydf{bottom:618.493333pt;}
.y9f{bottom:618.973333pt;}
.y29{bottom:626.333333pt;}
.ye0{bottom:627.453333pt;}
.y9e{bottom:628.093333pt;}
.y27{bottom:635.453333pt;}
.yd0{bottom:636.573333pt;}
.y9d{bottom:637.213333pt;}
.y26{bottom:644.573333pt;}
.ye1{bottom:645.693333pt;}
.y9c{bottom:646.333333pt;}
.y25{bottom:653.693333pt;}
.y9b{bottom:655.453333pt;}
.y24{bottom:662.813333pt;}
.y9a{bottom:664.573333pt;}
.y23{bottom:671.933333pt;}
.y99{bottom:673.693333pt;}
.y22{bottom:681.053333pt;}
.ye5{bottom:682.173333pt;}
.y98{bottom:682.813333pt;}
.y6b{bottom:689.533333pt;}
.y20{bottom:690.173333pt;}
.y97{bottom:691.933333pt;}
.y1f{bottom:700.413333pt;}
.y96{bottom:701.053333pt;}
.y6f{bottom:708.893333pt;}
.y1e{bottom:709.533333pt;}
.y95{bottom:710.173333pt;}
.y94{bottom:719.293333pt;}
.y1d{bottom:720.253333pt;}
.y93{bottom:728.453333pt;}
.y1c{bottom:731.013333pt;}
.y92{bottom:737.573333pt;}
.y1b{bottom:741.733333pt;}
.y91{bottom:746.693333pt;}
.y1a{bottom:752.453333pt;}
.y90{bottom:755.813333pt;}
.y19{bottom:763.173333pt;}
.y8f{bottom:764.933333pt;}
.ye2{bottom:773.573333pt;}
.y18{bottom:773.893333pt;}
.y8e{bottom:774.053333pt;}
.yde{bottom:774.213333pt;}
.y8d{bottom:783.173333pt;}
.ydd{bottom:783.333333pt;}
.y17{bottom:784.613333pt;}
.y8c{bottom:792.293333pt;}
.ydc{bottom:792.453333pt;}
.y75{bottom:794.693333pt;}
.y16{bottom:795.333333pt;}
.y8b{bottom:801.413333pt;}
.ydb{bottom:801.573333pt;}
.y8a{bottom:810.533333pt;}
.yda{bottom:810.693333pt;}
.y89{bottom:819.653333pt;}
.yd9{bottom:819.813333pt;}
.y15{bottom:822.853333pt;}
.y88{bottom:828.773333pt;}
.yd8{bottom:828.933333pt;}
.y14{bottom:833.573333pt;}
.y87{bottom:837.893333pt;}
.yd7{bottom:838.053333pt;}
.y12{bottom:844.293333pt;}
.y86{bottom:847.013333pt;}
.yd6{bottom:847.173333pt;}
.y69{bottom:854.373333pt;}
.y10{bottom:855.013333pt;}
.y85{bottom:856.133333pt;}
.yd5{bottom:856.293333pt;}
.yd4{bottom:865.413333pt;}
.yf{bottom:873.413333pt;}
.y84{bottom:874.533333pt;}
.ye{bottom:882.533333pt;}
.y83{bottom:883.653333pt;}
.ya{bottom:891.653333pt;}
.y82{bottom:892.773333pt;}
.y81{bottom:901.893333pt;}
.y80{bottom:911.013333pt;}
.y8{bottom:919.173333pt;}
.y7f{bottom:920.133333pt;}
.y6d{bottom:927.680000pt;}
.y7{bottom:928.320000pt;}
.y7e{bottom:929.280000pt;}
.y6{bottom:937.440000pt;}
.y7d{bottom:938.400000pt;}
.y5{bottom:946.560000pt;}
.y7c{bottom:947.520000pt;}
.y3{bottom:955.680000pt;}
.y7b{bottom:956.640000pt;}
.y1{bottom:964.800000pt;}
.y7a{bottom:965.760000pt;}
.y67{bottom:973.760000pt;}
.y79{bottom:974.880000pt;}
.y78{bottom:984.000000pt;}
.he{height:7.839867pt;}
.h4{height:7.840000pt;}
.h6{height:7.872000pt;}
.h1d{height:7.872133pt;}
.h2{height:8.320000pt;}
.hc{height:8.960000pt;}
.h14{height:9.120000pt;}
.ha{height:9.440000pt;}
.hb{height:9.472000pt;}
.hd{height:10.560000pt;}
.h5{height:13.945807pt;}
.h9{height:17.120000pt;}
.h3{height:18.230841pt;}
.h10{height:18.240000pt;}
.h7{height:18.728219pt;}
.h16{height:19.360000pt;}
.h8{height:26.240000pt;}
.hf{height:26.272000pt;}
.h1e{height:27.360000pt;}
.h19{height:30.080000pt;}
.h17{height:36.480000pt;}
.h12{height:54.720000pt;}
.h24{height:54.752000pt;}
.h1b{height:59.680000pt;}
.h15{height:64.160000pt;}
.h1f{height:82.112000pt;}
.h18{height:85.792000pt;}
.h1a{height:100.320000pt;}
.h20{height:109.440000pt;}
.h11{height:127.712000pt;}
.h13{height:210.586667pt;}
.h23{height:218.266667pt;}
.h21{height:355.266667pt;}
.h22{height:375.333333pt;}
.h1c{height:703.333333pt;}
.h1{height:844.000000pt;}
.h0{height:1122.560000pt;}
.w4{width:81.472000pt;}
.w3{width:409.213333pt;}
.w5{width:491.973333pt;}
.w1{width:493.333333pt;}
.w2{width:498.373333pt;}
.w0{width:793.760000pt;}
.x5{left:1.120000pt;}
.x2{left:7.520000pt;}
.x7{left:13.600000pt;}
.x9{left:38.560000pt;}
.x1{left:54.080000pt;}
.x0{left:59.333333pt;}
.x3{left:88.986667pt;}
.x6{left:101.466667pt;}
.x8{left:126.426667pt;}
.x4{left:141.946667pt;}
.xa{left:222.626667pt;}
}
